/********************************************************************
 * Copyright © 2004 EDS. All rights reserved
 ********************************************************************/
package gov.va.med.esr.common.security;


import gov.va.med.esr.service.SecurityServiceTest;
import junit.framework.Test;
import junit.framework.TestSuite;

public class SecurityTestSuite {

	public static Test suite() {
		TestSuite suite = new TestSuite("Test for Security Service");
		//$JUnit-BEGIN$
		suite.addTestSuite(SecurityServiceTest.class);
		suite.addTestSuite(LoginManagerTest.class);
		suite.addTestSuite(LoginModuleTest.class);
		//$JUnit-END$
		return suite;
	}
    
}
